/* CSS Document */
body {font-size:20px; font-family: 'Open Sans', sans-serif;color:#000000;font-weight:300;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#1983CC;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:36px;color:#01417F;margin-bottom:15px;margin-top:0px; font-weight:600; line-height:120%;}
h2, .h2 {font-size:30px;color:#01417F; font-weight:600; margin-top:25px;}
h3, .h3 {color:#01417F; font-size:24px; font-weight:600;}
h4, .h4 {color:#01417F;  font-size:18px; margin-top:15px;font-weight:600;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans', sans-serif;}
h2.section-head {border-bottom:#E3E3E3 4px solid;font-weight:700;color:#000;text-transform:uppercase;}
h2.section-head span {border-bottom:#65AB35 4px solid; margin-bottom:-4px;display: inline-block;padding:4px 0;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:20px;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.btm10 {margin-bottom:10px;}
.push-to-call {margin-top:10px;margin-bottom:10px;}
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

/*Buttons*/
a.btn-default, .btn-default {border:none;background:#00BDF1;padding:12px 30px; font-size:18px;font-weight:500; color:#FFF; border-radius:25px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);text-transform:uppercase;display:inline-block;text-decoration:none; letter-spacing:-0.5px;}
a.btn-default:hover, a.btn-default:focus, a.btn-default:active, .btn-default:hover, .btn-default:focus, .btn-default:active {background:#282828;text-decoration:none;color:#FFF;}
a.btn-quote {background:#2B414B;color:#FFF;}
a.btn-quote:hover, a.btn-quote:active, a.btn-quote:focus {background-color: #000;color:#FFF;}
a.btn-special {border-radius:25px;font-weight:600;}
a.btn-special:hover {background:#FFF;color:#383838;}

a.btn-green, .btn-green {background:#5eb11b;color:#FFF;border:none;padding:10px 25px;border:#FFF 1px solid;box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none;}
a.btn-green:after, .btn-green:after {content: "\f0a9"; font-family: FontAwesome;width:15px;margin-left:6px;display:inline-block;color:#FFF;}
.btn-green:active, .btn-green:focus, .btn-green:hover, a.btn-green:active, a.btn-green:focus, a.btn-green:hover {color: #FFF;border:#5eb11b 1px solid;background:#5eb11b;}

.btn-orange {border:none;padding:8px 24px 8px 18px; font-size:17px;font-weight:700; color:#FFF; border-radius:4px; background:#FF9900 url(images/bg-button.png) right bottom no-repeat;margin:7px 0 30px;}
.btn-orange:hover, .btn-orange:active, .btn-orange:focus {background-color:#E88B00;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

/*wraps*/
.main-wrap {position:relative;}
.wrap {width:100%;float:left;}
.wrap-in {width:94%;max-width:1600px;margin:0 auto;}
.wrap-top {background:#D8D8D8;}
.wrap-head {/*margin-top:-46px;height:197px;*/}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-slider {border-top:#2B414B 7px solid;margin-top:-45px;overflow:hidden;position:relative;}
.wrap-content {padding:50px 0 40px; min-height:300px; }
.wrap-content-sub {margin-top:-45px;padding:50px 0 40px;border-top:#2B414B 7px solid;}
.wrap-cta {padding:25px 0;background:#00BDF1;}
.wrap-footer-top {color:#D8D8D8;background:#2B414B;font-size:16px; line-height:145%; padding:40px 0 30px;}
.wrap-footer-btm {background:#20333B;padding:25px 0 15px;color:#999;font-size:12px;}
.wrap-footer-btm .wrap-in {}
.wrap-banners {}

/*wrap-cta*/
.wrap-cta h2 {margin:4px 0;color:#FFF;font-size:25px; font-weight:300;}
.wrap-cta a {text-decoration:none;}
.cta-right {text-align:right;}

.banners {}
.banner {width:33.333%;float:left;position:relative;}
.banner h2 {background:#2B414B;font-size:24px;color:#FFF;font-weight:300;padding:15px 20px;margin:0;}
.banner h2.even {background:#6D7983;}
.banner p {}
.banner a, .banner a:link, .banner a:visited, .banner a:hover {text-decoration:none;}

.logo {z-index:998;}
.logo img {max-width:100%; height:auto;margin-top:-33px;}
.top-links{text-align:right;}
.top-links ul {list-style:none;margin:0;padding:0;font-weight:500;font-size:15px;}
.top-links ul li {display:inline-block;margin-left:15px;}
.top-links ul li a {text-decoration:none;color:#231F20;}

.home-blurb {position:relative;margin-bottom:-80px;}
.home-blurb p {position:absolute;left:50%;top:0;width:300px;padding:125px 0 0 0;margin-left:-150px;max-width:100%;}

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#00A7CB;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-top:17px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-left:20px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 0px 0px 0px;text-decoration:none; line-height:46px;background:transparent;color:#231F20; font-size:16px;font-weight:400; text-align:center;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#131F20;  text-decoration:none;border-bottom:#00BDF1 7px solid;}
.navbar-default .navbar-nav > .active > a {border-bottom:#00BDF1 7px solid;color:#131F20;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#131F20;position:relative;text-decoration:none;border-bottom:#00BDF1 7px solid;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#131F20;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#131F20;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:700;text-decoration:none;color:#171717;border-top:#EFEFEF 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#00A7CB;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#00A7CB;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:40%;}
.slider-title-box-top {}
.slider-title-box {color:#FFF;margin-left:5%;}
.slider-title-box h2 {color:#FFF;margin-top:0px;font-size:53px; font-weight:300;margin-bottom:30px; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);}
.slider-title-box button {}
img.slide {left:50%;margin-left:-960px;position: relative;width:1920px; min-width:1920px;}

/*footer*/
.wrap-footer-top h3 {font-weight:400;color:#00BDF1;font-size:25px;margin-bottom:20px;}
.wrap-footer-top p {margin-bottom:9px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#D8D8D8; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#FFF; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-b ul {list-style:none; padding:0;}
.footer-top-b ul li {padding:0 0 5px 0;}
.footer-top-b ul li:before {content: "\f054"; font-family: FontAwesome;font-size:11px;width:15px;margin-left:10px;display:inline-block;color:#FFF;}
.footer-top-b ul li a, .footer-top-b ul li a:link, .footer-top-b ul li a:visited {color:#FFF;}

.footer-work-gallery {}
.footer-work-gallery img {width:33.3%;padding:0px 5px 10px;}

.footer-top-a p {margin-top:10px;}
.footer-top-a p strong {color:#65AB35}
.footer-top-a p.cinfo {padding: 0 0 5px;margin-bottom:0px;margin-top:5px;}
.footer-top-a p.cinfo span {color:#65AB35; vertical-align:middle;display:inline-block;font-weight:bold;width:40px;}

.footer-btm-left {}
.footer-top-d p.review-author {}
.footer-top-d p.review-author strong {color:#65AB35;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

#back-top {position: fixed;bottom: 20px;right:20px; z-index:998;}
#back-top a {width: 36px; display: block; text-align: center;}
#back-top span {width: 36px; height: 36px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

.nf-field-label label {font-weight:300 !important;font-size:90%;}

@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
.navbar-default .navbar-nav > li > a {font-size:14px;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {font-size:13px;}
.wrap-in {width:94%;margin:0 auto;}
}
@media(max-width:1060px){
.navbar-default .navbar-nav > li {margin-left:10px;}
.navbar-default .navbar-nav > li > a {font-size:12px;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:10px;}
.home-blurb {margin-bottom:0px;}
.home-blurb p {max-width:400px;}
}
@media(max-width:840px){
.navbar {margin-top:10px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:15px;}
.header-right {z-index:1100;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;height:auto;}
.navbar-toggle {padding:0px;}
.logo {text-align:center !important;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar {margin:0;}
.navbar-default {background:url(images/black-overlay.png) repeat;margin-top:9px;}
.navbar-header {padding:15px 15px;}
.navbar-nav {margin-bottom:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:34px;border-top:rgb(0,0,0, 0.4) 1px solid;font-size:14px;color:#FFF;width:100%;background:#00BDF1;margin-right:0px;}
.navbar-default .navbar-nav > .active > a {background:#2B414B;background-image:none;color:#FFF;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background:#2B414B;color:#FFF;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-default .navbar-nav > .active > a {border:none;}

.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;text-align:center;}
.wrap-footer-btm {padding:15px 0;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
.wrap-head .wrap-in {width:100%;}
.banner {width:100%;}
.banner img {width:100%;}
#back-top {position: fixed;bottom: 20px;right:20px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:80%;height:auto;clear:both;float:none;display:block; margin:10px auto;}
.wrap-head {background:#EEE;}
.wrap-slider {margin:0;}
.header-right {padding-top:0px;}
.header-right button {margin: 0 3px;}
.cta-right {text-align:center;padding-top:10px;}
.wrap-head img.alignleft {margin-top:0;margin-bottom:0;}
.wrap-content {padding:30px 0 20px;}
.wrap-content-sub {}
.cta-left {text-align:center;}

.slider-text-box {width:100%;position:absolute;left:0;bottom:20%;}
.slider-title-box h2 {font-size:30px;}
img.slide {margin-left:-700px;position: relative;width:1400px; min-width:1400px;}

.top-links {font-size:85%;}
.top-links img {max-width:26px;}
.top-links ul {font-size:14px;}
.top-links ul li {display:inline-block;margin-left:8px;}

h1 {font-size:30px;margin-bottom:15px}
h2 {font-size:24px;}
h3 {font-size:21px;}
h4 {font-size:15px;}

.wrap-content-sub {margin-top:0px;padding:30px 0 20px;}

a.btn-default {padding:8px 25px; font-size:14px;}
a.btn-phone {padding:9px 30px;font-size:16px;}
a.btn-green {padding:7px 25px; font-size:15px;}
.btn-default:active, .btn-default:focus, .btn-default:hover, a.btn-default:active, a.btn-default:focus, a.btn-default:hover {}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.g-container {max-width:300px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.top-links img {max-width:22px;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
img.slide {margin-left:-500px;position: relative;width:1000px; min-width:1000px;}
.home-blurb p {padding:100px 0 0 0;max-width:100%;width:100%;}
.wrap-map img {max-width:180% !important;width:180% !important;}
.banner h2 {font-size:18px;}
}
@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
.slider-title-box h2 {font-size:24px;}
.home-blurb img {display:none;}
.home-blurb p {padding:15px;position:relative;left:auto;margin:0;background:#00BDF1;color:#FFF;}
}